ul.dropdown li {
  float: left;
  white-space: nowrap;
  vertical-align: middle;
  font-size: 13px;
  color: white;
  height: 61px;
  font-family: Arial, Helvetica, sans-serif;
}

ul.dropdown li span {
  display: inline-block;
  padding: 20px 20px 19px 20px;
  line-height: 22px;
  background: #bd3238;
}

body.plugin {
  background: #ffffff;
}

.camera_wrap .camera_pag .camera_pag_ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.cnMainContainer .cnLoginBoxAreaContainer {
  height: 41px;
  background: #15272f url('/BuiltTheme/business_casual_coral_snake.v2.0/381ff4ac/images/footer_bg.png') center top no-repeat;
}

/* CSS code to remove "Recurring Payments" text in application gadget */
.levelRecurring {
display:none;
}
